<sprite_button name="background" up_file="DocumentsBrowser/Background.png" visible="0">
	<position x="0" y="0" z="0"/>
</sprite_button>

<sprite_button name="previousPage" down_file="DocumentsBrowser/Btn_gaucheOver.png" visible="0">
	<position x="37" y="213" z="1"/>
	<margin x="-6" y="-6" z="0"/>	
</sprite_button>
<sprite_button name="nextPage" down_file="DocumentsBrowser/Btn_droiteOver.png" visible="0">
	<position x="237" y="213" z="1"/>
	<margin x="-6" y="-6" z="0"/>	
</sprite_button>

<sprite_button name="diode0" up_file="DocumentsBrowser/DiodeEteinte.png" disable_file="DocumentsBrowser/DiodeAllume.png" visible="0">
	<position x="135" y="212" z="1"/>
	<margin x="-6" y="-6" z="0"/>	
</sprite_button>
<sprite_button name="diode1" up_file="DocumentsBrowser/DiodeEteinte.png" disable_file="DocumentsBrowser/DiodeAllume.png" visible="0">
	<position x="155" y="212" z="1"/>
	<margin x="-6" y="-6" z="0"/>	
</sprite_button>
<sprite_button name="diode2" up_file="DocumentsBrowser/DiodeEteinte.png" disable_file="DocumentsBrowser/DiodeAllume.png" visible="0">
	<position x="175" y="212" z="1"/>
	<margin x="-6" y="-6" z="0"/>	
</sprite_button>

<sprite_button name="zoomed" visible="0">
	<position x="0" y="0" z="2"/>
</sprite_button>